Bug 1446707 - [RFE] add confirmation step for manifest deletion (explaining when refresh will do, and when have to use delete)
Summary: [RFE] add confirmation step for manifest deletion (explaining when refresh wi...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Satellite
Classification: Red Hat
Component: Content Management
Version: 6.1.1
Hardware: Unspecified
OS: Unspecified
urgent
urgent
Target Milestone: Unspecified
Assignee: satellite6-bugs
QA Contact: Bruno Rocha
URL: http://projects.theforeman.org/issues...
Whiteboard:
: 1292242 (view as bug list)
Depends On:
Blocks: GSS_Sat6Beta_Tracker, GSS_Sat6_Tracker CEE_Sat6_Top_BZs, GSS_Sat6_Top_Bugs
TreeView+ depends on / blocked
 
Reported: 2017-04-28 16:21 UTC by pm-sat@redhat.com
Modified: 2020-04-15 15:35 UTC (History)
10 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of: 1266827
Environment:
Last Closed: 2018-02-21 12:39:11 UTC
Target Upstream Version:


Attachments (Terms of Use)
verificatin: confirmation popup (123.18 KB, image/png)
2017-09-21 23:38 UTC, Bruno Rocha
no flags Details


Links
System ID Private Priority Status Summary Last Updated
Foreman Issue Tracker 18696 0 None None None 2017-04-28 16:21:48 UTC
Red Hat Product Errata RHSA-2018:0336 0 normal SHIPPED_LIVE Important: Satellite 6.3 security, bug fix, and enhancement update 2018-02-21 22:43:42 UTC

Comment 2 Bryan Kearney 2017-06-19 13:48:21 UTC
*** Bug 1292242 has been marked as a duplicate of this bug. ***

Comment 3 Bruno Rocha 2017-09-21 23:38:16 UTC
Created attachment 1329246 [details]
verificatin: confirmation popup

Comment 4 Bruno Rocha 2017-09-21 23:39:10 UTC
Snap 16:

Popup is showing asking for confirmation as in image attachment.

Comment 7 errata-xmlrpc 2018-02-21 12:39:11 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2018:0336


Note You need to log in before you can comment on or make changes to this bug.